<div class="dialog-window">
    <h2 mat-dialog-title>{{data.name}}</h2>
    <div class="-text">
        <mat-dialog-content>{{data.description}}</mat-dialog-content>
    </div>
    <div class="-confirm">
        <mat-dialog-actions>
            <mat-checkbox [(ngModel)]="isChecked">I agree to start</mat-checkbox>
            <button mat-flat-button (click)="onClick()">Proceed</button>
        </mat-dialog-actions>
    </div>
</div>